<div fxLayout="row" fxLayoutAlign="end-center" style="width: 100%;">
  <mat-icon (click)="printPDF()">print</mat-icon>
</div>
<div class="invoice" #invoiceContent>
  <div class="invoice-header">
    <h1>Τιμολόγιο</h1>
    <p>Αριθμός τιμολογίου: #{{invoice?.id}}</p>
  </div>
  <div class="invoice-details">
    <div class="customer-info">
      <h2>Πληροφορίες πελάτη</h2>
      <p>Όνομα πελάτη: {{invoice?.store.legalName}}</p>
      <p>Διεύθυνση: {{invoice?.store.headquarters}}</p>
      <p>Tηλέφωνο: {{invoice?.store.telephone}}</p>
      <p>Email: {{invoice?.store.email}}</p>
      <p>Α.Φ.Μ: {{invoice?.store.taxNumber}}</p>
    </div>
    <div class="invoice-info">
      <h2>Πληροφορίες τιμολογίου</h2>
      <p>Ημερομηνία Έκδοσης: {{invoice?.dateCreated}}</p>
    </div>
  </div>
  <table class="invoice-table">
    <thead>
    <tr>
      <th>Περιγραφή</th>
      <th>Ποσότητα</th>
      <th>Τιμή</th>
      <th>Σύνολο</th>
    </tr>
    </thead>
    <tbody>
    <tr>
      <td>Υπηρεσίες Yummy Wallet</td>
      <td>1</td>
      <td>{{invoice?.price}} €</td>
      <td>{{invoice?.final_price}} €</td>
    </tr>
    </tbody>
  </table>
  <div class="invoice-total">
    <p>Σύνολο: {{invoice?.final_price}} €</p>
  </div>
</div>
